Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
58264USN-1383-1 : linux-ti-omap4 vulnerabilitiesNessusUbuntu Local Security Checks3/7/201212/1/2016
high
58289USN-1394-1 : Linux kernel (OMAP4) vulnerabilitiesNessusUbuntu Local Security Checks3/8/201212/1/2016
high
58268Ubuntu 10.04 LTS : linux-lts-backport-maverick vulnerabilities (USN-1387-1)NessusUbuntu Local Security Checks3/7/20129/19/2019
high
56768Ubuntu 10.04 LTS : linux-lts-backport-natty vulnerabilities (USN-1256-1)NessusUbuntu Local Security Checks11/10/20119/19/2019
critical
74801openSUSE Security Update : kernel (openSUSE-SU-2012:1439-1)NessusSuSE Local Security Checks6/13/20141/19/2021
critical
55923Ubuntu 11.04 : linux vulnerabilities (USN-1193-1)NessusUbuntu Local Security Checks8/20/20119/19/2019
high
58169Ubuntu 10.10 : linux vulnerabilities (USN-1379-1)NessusUbuntu Local Security Checks2/29/20129/19/2019
medium
74658openSUSE Security Update : Kernel (openSUSE-SU-2012:0799-1)NessusSuSE Local Security Checks6/13/20141/19/2021
critical